--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GetText::RMsgMerge::PoData
includes: []

instance_methods: []

name: PoData
superclass: Object
